Bug 801703 - [abrt] rhythmbox-2.95-3.fc17: cogl_pipeline_new: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.95-3.fc17: cogl_pipeline_new: Process /usr/bin/rhythmbox w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:413634c44c3c8bb63c8adacdc4e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 03:16 EST by Misha Shnurapet
Modified: 2013-07-31 16:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (109.46 KB, text/plain)
2012-03-09 03:16 EST, Misha Shnurapet
no flags Details
File: dso_list (25.26 KB, text/plain)
2012-03-09 03:16 EST, Misha Shnurapet
no flags Details
File: smolt_data (2.88 KB, text/plain)
2012-03-09 03:16 EST, Misha Shnurapet
no flags Details
File: backtrace (85.92 KB, text/plain)
2012-03-09 03:16 EST, Misha Shnurapet
no flags Details

  None (edit)
Description Misha Shnurapet 2012-03-09 03:16:17 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Enabled visualization plugin while playing music.
crash_function: cogl_pipeline_new
executable:     /usr/bin/rhythmbox
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            6091
pwd:            /home/misha
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
time:           Пт. 09 марта 2012 16:14:13
uid:            1000
username:       misha
xsession_errors: --> file:///home/shnurapet/.cache/rhythmbox

backtrace:      Text file, 87980 bytes
dso_list:       Text file, 25868 bytes
maps:           Text file, 112085 bytes
smolt_data:     Binary file, 2954 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=pc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-Pggezn
:'IMSETTINGS_MODULE=X compose table'
:USER=misha
:USERNAME=misha
:MAIL=/var/spool/mail/misha
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/misha/.local/bin:/home/misha/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/misha
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1017
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/misha
:SHLVL=1
:LOGNAME=misha
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IBCKNwX6c0,guid=fb71ce7d7753a7cef72be63800000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/misha
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-misha-e9Y8Tw/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1019,unix/unix:/tmp/.ICE-unix/1019
:SSH_AUTH_SOCK=/tmp/keyring-Pggezn/ssh
:GPG_AGENT_INFO=/tmp/keyring-Pggezn/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:G_MESSAGES_DEBUG=all
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6091
:DESKTOP_STARTUP_ID=gnome-shell-1230-saw-rhythmbox-13_TIME3316411

var_log_messages:
:Mar  9 14:16:19 saw abrt: detected unhandled Python exception in 'rhythmbox'
:Mar  9 14:18:02 saw kernel: [  602.476988] rhythmbox-metad[2536]: segfault at 9 ip 0000000000408375 sp 00007fffc0b18ab0 error 4 in rhythmbox-metadata[400000+12000]
:Mar  9 14:18:02 saw abrt[2545]: Saved core dump of pid 2536 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-03-09-14:18:02-2536 (20611072 bytes)
:Mar  9 16:14:13 saw kernel: [ 3451.914664] rhythmbox[6091]: segfault at 70 ip 0000003e18637651 sp 00007fff8ae9efb0 error 4 in libcogl.so.8.0.0[3e18600000+7e000]
:Mar  9 16:14:16 saw abrt[6156]: Saved core dump of pid 6091 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-03-09-16:14:13-6091 (205570048 bytes)
Comment 1 Misha Shnurapet 2012-03-09 03:16:25 EST
Created attachment 568847 [details]
File: maps
Comment 2 Misha Shnurapet 2012-03-09 03:16:29 EST
Created attachment 568848 [details]
File: dso_list
Comment 3 Misha Shnurapet 2012-03-09 03:16:31 EST
Created attachment 568849 [details]
File: smolt_data
Comment 4 Misha Shnurapet 2012-03-09 03:16:37 EST
Created attachment 568850 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 16:26:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:24:25 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.